<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Lycamobile" mcc="228" mnc="54" apn="data.lycamobile.ch" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1"/>
</apns>
